*, *::before, *::after { box-sizing:border-box; }

html {
font-size:16px;
overflow-x:hidden;
scroll-behavior:smooth;
}

body {
/* BEPAAL SITEFONT IN CMS SETTINGS */
color:rgba(42,70,96,1);
font-weight:normal;
line-height:1.3;
margin:0;
background-color:#fff;
}

.sitewidth {
padding:0 2rem;
}
@media only screen and (max-width: 900px) {
	.sitewidth {
	width:98%;
	padding:0;
	margin:0 auto;
	}
}

main {
width:100%;
height:auto;
margin:0 auto;
}
@media only screen and (max-width: 900px) {
	main {
	display:block;
	}
}
/* anchor link offset */
main:target:before {
	content:"";
	display:block;
	height:100px;
	margin:-100px 0 0;
}
.mainbox {
position:relative;
height:auto;
padding:0;
margin:0 auto;
display:flex;
}
.contentbox {
width:76%;
height:auto;
}
@media only screen and (max-width: 900px) {
	.contentbox {
	width:100%;
	}
}

.content {
position:relative;
height:auto;
margin:0 auto;
clear:both;
}

h1 {
color:rgba(42,70,96,1);
font-size:2em;
line-height:1.3;
font-weight:bold;
margin:0 0 0.5em 0;
}
@media only screen and (max-width: 900px) {
	h1 {
	font-size:1.5em;
	}
}
h2 {
color:rgba(42,70,96,1);
font-size:1.3em;
line-height:1.3;
font-weight:bold;
margin:0.5em 0;
}
@media only screen and (max-width: 900px) {
	h2 {
	font-size:1em;
	}
}
h3 {
color:rgba(42,70,96,1);
font-size:1.2em;
line-height:1;
font-weight:bold;
margin:0 0 0.3em 0;
}
@media only screen and (max-width: 900px) {
	h3 {
	font-size:1em;
	}
}
h4 {
color:rgba(42,70,96,1);
font-size:1em;
line-height:1.3;
font-weight:bold;
margin:0 0 0.3em 0;
}
h5 {
color:rgba(42,70,96,1);
font-size:1em;
line-height:1.3;
font-weight:normal;
margin:0 0 0.3em 0;
}

a {
color:rgba(42,70,96,1);
transition:all 0.3s ease 0s;
}
a:link {
color:rgba(42,70,96,1);
text-decoration:none;
}
a:visited {
color:rgba(42,70,96,1);
text-decoration:none;
}
a:active {
color:rgba(42,70,96,1);
text-decoration:none;
}
a:hover {
color:rgba(42,70,96,1);
text-decoration:underline;
}

p {
color:rgba(42,70,96,1);
font-size:1em;
line-height:1.3;
margin:0 0 0.2em 0;
}

b, strong, .strong {
font-weight:700;
}

i {
font-style:italic;
}

img {
max-width:100%;
border:none;
}

ul {
font-size:1em;
list-style:disc;
margin-left:1rem;
}
@media only screen and (max-width: 900px) {
	ul {
	margin-left:0;
	}
}
li {
line-height:1.5;
margin-bottom:0.2rem;
}
li ul {
list-style:circle;
margin-left:1rem;
}
@media only screen and (max-width: 900px) {
	li ul {
	margin-left:0;
	}
}

hr {
height:1px;
background-color:#2A4660;
margin:0.5em 0 0.5em 0;
border:none;
width:100%;
clear:both;
}

table {
width:100%;
height:auto;
margin:0;
border-collapse:collapse;
display:block;
}
th {
}
tr {
}
td {
width:auto;
min-width:50px;
height:auto;
font-size:1em;
white-space:nowrap;
padding:5px 2px 5px 2px;
text-align:left;
vertical-align:baseline;
border:none;
}
@media only screen and (max-width: 900px) {
	td {
	white-space:normal;
	}
}

.knop {
color:rgba(232,104,30,1);
font-size:1.2em;
font-weight:bold;
font-style:italic;
text-align:center;
padding:0.5rem;
margin:1rem 0.25rem;
background-color:rgba(253,249,242,1);
border:solid 1px rgba(42,70,96,1);
box-shadow:2px 2px 2px #8d8d8d;
display:inline-block;
}
@media only screen and (max-width: 900px) {
	.knop {
	width:90%;
	height:auto;
	font-size:1em;
	margin:0.5rem auto;
	display:block;
	}
}
a.knop:link {
color:#de6b26 !important;
text-decoration:none;
}
a.knop:active {
color:#de6b26 !important;
text-decoration:none;
}
a.knop:visited {
color:#de6b26 !important;
text-decoration:none;
}
a.knop:hover {
color:#2a4660 !important;
text-decoration:none;
}

.bg-blauw {
color:rgba(255,255,255,1) !important;
padding:2rem !important;
background-color:rgba(42,70,96,1);
box-shadow:2px 2px 4px rgba(0,0,0,0.5);
margin-bottom:2rem;
}
@media only screen and (max-width: 900px) {
	.bg-blauw {
	padding:1rem !important;
	margin-bottom:1rem;
	}
}
.bg-blauw p, .bg-blauw a, .bg-blauw ul, .bg-blauw td, .bg-blauw h1, .bg-blauw h2, .bg-blauw h3 {
color:rgba(255,255,255,1) !important;
}

.wit, .text-wit {
color:rgba(255,255,255,1) !important;
text-shadow:1px 1px rgba(0,0,0,0.1) !important;
}
.logo-tekst {
position:relative;
top:-4px;
font-size:3em;
font-weight:normal;
vertical-align:middle;
display:inline;
}
@media only screen and (max-width: 900px) {
	.logo-tekst {
	display:none;
	}
}
.zwart, .text-zwart {
color:rgba(42,70,96,1) !important;
text-shadow:none !important;
}

.clear, .clearbreak {
width:100%;
font-size:0.01em;
line-height:0.01;
float:none;
clear:both;
}

.mobile, .mobilebreak {
display:none;
}
@media only screen and (max-width: 900px) {
	.mobile, .mobilebreak {
	display:block;
	clear:right;
	}
}

.alert, a.alert {
color:rgba(232,104,30,1) !important;
}
.alertborder {
color:rgba(232,104,30,1) !important;
border:1px solid #E8681E !important;
}
.alertborder::placeholder {
color:rgba(42,70,96,0.6) !important;
}

.terug {
text-align:left;
display:block;
}

.pijl {
position:relative;
top:0;
width:auto;
height:auto;
font-size:0.8em;
line-height:1.2;
text-decoration:none;
vertical-align:baseline;
border:none;
background:none;
display:inline-block;
}
.pijlklein {
top:1px;
font-size:0.8em;
}
.pijlmini {
top:1px;
font-size:0.6em;
}

input[type="text"], input[type="email"], input[type="number"], input[type="password"], textarea {
width:100%;
height:auto;
color:#000;
font-size:1em;
padding:6px;
border:1px solid #2A4660;
border-radius:5px;
}
input[type="checkbox"], input[type="radio"] {
vertical-align:middle;
}
input:hover, input:focus {
border:1px solid #E8681E;
transition:all .5s ease 0s;
}
::placeholder {
color:rgba(42,70,96,0.6);
}
select {
font-size:1.2em;
vertical-align:middle;
}

.button {
position:relative;
width:auto;
max-width:100%;
height:auto;
color:#fff;
font-size:1.2em;
text-decoration:none;
text-align:center;
text-transform:uppercase;
white-space:pre-wrap;
letter-spacing:1px;
padding:0.5rem 1rem;
margin:0;
background-color:rgba(42,70,96,1);
box-shadow:2px 2px 4px rgba(0,0,0,0.5);
border:1px solid rgba(42,70,96,1);
border-radius:6px;
cursor:pointer;
display:block;
float:right;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
transition:all .5s ease 0s;
}
a.button {
color:#fff;
text-decoration:none;
}
a.button:link {
color:#fff;
text-decoration:none;
}
a.button:active {
color:#fff;
text-decoration:none;
}
a.button:visited {
color:#fff;
text-decoration:none;
}
.button:hover {
color:#fff !important;
text-decoration:none;
background-color:#E8681E;
}
.buttonklein {
font-size:0.8em;
text-transform:none;
padding:3px 6px 3px 8px;
}
.textbutton {
position:relative;
width:auto;
height:auto;
color:rgba(42,70,96,1);
font-size:1em;
background:transparent;
border:none;
padding:0;
margin:0;
transition:all .5s ease 0s;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
transition:all .5s ease 0s;
}
.textbutton:hover {
color:rgba(232,104,30,1);
background:none;
cursor:pointer;
}

.cookiesmelding {
position:relative;
width:96%;
height:auto;
text-align:center;
padding:0.5em 2% 0.7em 2%;
background:rgba(255, 255, 255, 0.8);
display:block;
}

.cmsbalk {
position:fixed;
top:10px;
right:1%;
width:auto;
height:auto;
font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size:0.8em;
line-height:1.5;
color:#000;
text-align:left;
text-decoration:none;
background-color:rgba(255, 255, 255, 0.8);
padding:10px;
box-shadow:0 0 4px #888;
z-index:100;
}
.cmsbalk:hover {
box-shadow:0 0 4px #f10000;
}

.pagsnav {
height:auto;
text-align:right;
margin:1em auto 1em auto;
clear:both;
}
.pagsnav a {
position:relative;
width:auto;
height:auto;
font-size:1.5em;
color:rgba(0,0,0,1);
font-weight:normal;
line-height:1;
padding:10px;
margin:0 0 0 0.5%;
background-color:rgba(255,255,255,0.9);
display:inline-block;
z-index:6;
}
.pagsnav a:link {
color:rgba(0,0,0,1);
text-decoration:none;
}
.pagsnav a:active {
color:rgba(0,0,0,1);
text-decoration:none;
}
.pagsnav a:visited {
color:rgba(0,0,0,1);
text-decoration:none;
}
.pagsnav a:hover {
color:rgba(255,255,255,0.9);
background-color:rgba(42,70,96,1);
text-decoration:none;
}
.pagsnav a.on {
color:rgba(255,255,255,0.9);
background-color:rgba(42,70,96,1);
}

.toplinkbox {
position:relative;
width:100%;
height:auto;
text-align:right;
margin:1rem 0;
display:none;
}
.toplink {
position:relative;
height:auto;
text-align:right;
margin:0 auto;
}
@media only screen and (max-width: 900px) {
	.toplink {
	width:90%;
	margin:0;
	}
}
.toppijl {
width:auto;
height:auto;
color:rgba(42,70,96,1);
font-size:2em;
line-height:1;
text-decoration:none;
vertical-align:baseline;
transform:rotate(-90deg);
transition:all .5s ease 0s;
border:none;
background:none;
display:inline-block;
}
.toppijl:hover {
color:rgba(232,104,30,1);
text-decoration:none;
cursor:pointer;
}
